Boca Chica.jpg
JPG image 4 MB Posted
- Attached to
- KEY WEST INFRASTUCTURE VOIP TRANSITION SOLUTION
- Solicitation number
- N7027224Q0020
About this file
This document appears to be a Request for Quote (RFQ) for a VOICE OVER INTERNET PROTOCOL SOLUTION/PLAN for the Naval Supply Systems Command. The RFQ seeks a contractor to provide a KEY WEST INFRASTRUCTURE VOIP TRANSITION SOLUTION, which includes the required services and deliverables outlined in the attached Annexes A, B, and C, as well as the Contract Data Requirements Lists (CDRLs) A001, A002, A003, and A004. The solicitation number is N7027224Q0020, and the agency involved is the Department of the Navy Naval Supply Systems Command. The RFQ contains a request for clarification, which offerors are instructed to submit to the identified contracting points of contact.
View the file
Other files
| File | Type | Posted |
|---|---|---|
| 24Q0020-0004 RFQ.docx | DOCX document | |
| 24Q0020 ANNEX A-INVENTORY NAS KW.xlsx | XLSX spreadsheet | |
| 24Q0020-0003 RFQ.docx | DOCX document | |
| RFC-003 Response.pdf | ||
| RFC-002 Response.docx | DOCX document | |
| 24Q0020 ANNEX A -0001.docx | DOCX document | |
| 24Q0020 ANNEX B EVAL FACTORS -0002.docx | DOCX document | |
| 24Q0020-0002 RFQ.docx | DOCX document | |
| Truman Annex.jpg | JPG image | |
| RFC-001 Response.pdf | ||
| 24Q0020 ANNEX B EVAL FACTORS -0001.docx | DOCX document | |
| Trumbo Point.jpg | JPG image | |
| Key west area.jpg | JPG image | |
| Sigsbee Park Annex.jpg | JPG image | |
| 24Q0020-0001 RFQ.docx | DOCX document | |
| 24Q0020 ANNEX A.docx | DOCX document | |
| RFC.docx | DOCX document | |
| Key West_CDRL _A001_Rev3.pdf | ||
| Key West_CDRL _A003_Rev2.pdf | ||
| Key West_CDRL _A002_Rev2.pdf | ||
| 24Q0020 ANNEX A.docx | DOCX document | |
| 24Q0020 RFQ.docx | DOCX document | |
| 24Q0020 ANNEX B EVAL FACTORS.docx | DOCX document | |
| 24Q0020 ANNEX C PRICE BREAKDOWN.xlsx | XLSX spreadsheet | |
| Key West_CDRL _A004_Rev2.pdf |
Show all 25
On GovTribe
Work with this file
- Download the original file
- Contacts named in this file
- Similar government files
- Ask GovTribe AI about this file
File details come from the government source that posted it. Updated .